Bug 23312 - New tests
Summary: New tests
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: Serial device driver
Version: CVS
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-04 14:47 UTC by Jesper Skov
Modified: 2007-04-18 16:30 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2003-06-20 15:49:01 UTC


Attachments (Terms of Use)

Description Jesper Skov 2001-01-04 14:47:42 UTC
o Test behaviour of stopping TX after a DMA job has been started.
o Flow control tests: host and target should stop RX/TX for a while
  during long transfers - in and out of sync (if at all possible to do).

Comment 1 Alex Schuilenburg 2003-06-20 15:49:01 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id>23312


Note You need to log in before you can comment on or make changes to this bug.